<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2483" name="page" prototype="Page" created="1366483963135" lastModified="1366483963135">
  <hop:parent idref="2482" prototyperef="user"/>
    <body></body>
    <user>venkatareddy55@gmail.com</user>
    <pseudoparent idref="2482" prototyperef="user"/>
    <uri>venkatareddy55@gmail.com</uri>
    <registrant>venkatareddy55@gmail.com</registrant>
    <time type="date">20.04.2013 13:52:43 CDT</time>
  </hopobject>
</xmlroot>
